Sign in to follow this  
Followers 0
Mike Beecham

Google Maps in Pauls ROM 1.5 - Cannot upgrade for Buzz

3 posts in this topic

Hi guys,

Can anyone tell me if it's the case that there is no current upgrade for Google Maps, which will allow Buzz? I have Pauls 3.2 Beta 5 ROM, which included Google Maps, but I cannot upgrade, so cannot access Buzz.

Is there any way around this?

Thanks

Mike

0

Share this post


Link to post
Share on other sites
Hi guys,

Can anyone tell me if it's the case that there is no current upgrade for Google Maps, which will allow Buzz? I have Pauls 3.2 Beta 5 ROM, which included Google Maps, but I cannot upgrade, so cannot access Buzz.

Is there any way around this?

Thanks

Mike

It isn't compatible with Android 1.5.

0

Share this post


Link to post
Share on other sites
Hi guys,

Can anyone tell me if it's the case that there is no current upgrade for Google Maps, which will allow Buzz? I have Pauls 3.2 Beta 5 ROM, which included Google Maps, but I cannot upgrade, so cannot access Buzz.

Is there any way around this?

Thanks

Mike

If you really want it, you'll need to upgrade to a 2.1 ROM (leaked Eris ROM or Liquid probably).

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.